/*
* Custom Styles
*/

    .splash {
        background-color: rgba(0,0,0,0.7)!important;
		font-family: Raleway!important;
    }

        .splash-center {
            text-align: center!important;
            max-width: 480px!important;
            padding: 20px!important;
            background: #fff!important;
            margin: 10% auto 0!important;
			border-radius: 8px!important;
			-webkit-border-radius: 8px!important;
			-moz-border-radius: 8px!important;
        }

            h2.splash-title {
                margin: 0 0 5px 0!important;
				font-size: 24px!important;
				color: #689b41!important;
            }
			
			.splash p {
				font-size: 19px!important;
				color: #111!important;
			}
			
			.splash p strong {
				color: #111!important;
				font-weight: bold!important;
			}
			
			.splash .button {
				display:inline-block!important;
				cursor:pointer!important;
				border: none!important;
				color:#fff !important;
				background-color: #FFAA00!important;
				border-radius: 8px!important;
				-webkit-border-radius: 8px!important;
				-moz-border-radius: 8px!important;
				font-size: 15px!important;
				font-weight: bold!important;
				padding: 10px 20px!important;
				text-transform: uppercase!important;
				text-decoration: none!important;
				margin-top: 12px!important;
			}
		
			.splash .button:hover { 
				color: #fff !important;
				background: #333!important;
				text-decoration: none!important;
			}

            .close-splash {
                margin: 0!important;
                font-size: 15px!important;
            }

@media screen and (max-width: 420px) {
    .splash-center {
        margin: 0!important;
    }
}